Download it now!
Bug 82066 - FILEOPEN: RTF - Images dont have correct arrangement
Summary: FILEOPEN: RTF - Images dont have correct arrangement
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:rtf
Depends on:
Blocks: RTF-Images
  Show dependency treegraph
 
Reported: 2014-08-02 23:27 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-10-24 02:56 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Word 2013 VS LibO 4.3.1 (284.63 KB, image/png)
2014-08-02 23:27 UTC, Yousuf Philips (jay) (retired)
Details
Reduced sample document, created with Word 2013 (2.25 MB, application/zip)
2014-08-03 14:11 UTC, Jorendc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-08-02 23:27:22 UTC
Created attachment 103877 [details]
Word 2013 VS LibO 4.3.1

Steps:
1) Open attachment 103815 [details] in Word 2013 and convert to RTF, else open < https://drive.google.com/file/d/0B6qJrVIa0SAlbHNZaDRsYlVpQkU/edit?usp=sharing >
2) On page 1, you will see an image of a lady at a computer with a width identical to the page margins
3) click on it and press the delete key
4) you will then notice an identical image of the lady at a computer and also an microsoft logo image above it.

The smaller image of the lady at the computer is supposed to behind the wider one, as seen in opening attachment 103815 [details]. Tested on 3.3.0, 4.2.5 and 4.3.1.
Comment 1 Jorendc 2014-08-03 14:03:39 UTC
Repro, Windows 8.1 with Libreoffice Version: 4.4.0.0.alpha0+
Build ID: 6528607d34c9a2098ff5eec051fc9299ec37dfd7
TinderBox: Win-x86@39, Branch:master, Time: 2014-08-03_07:56:26
Comment 2 Jorendc 2014-08-03 14:11:25 UTC
Created attachment 103909 [details]
Reduced sample document, created with Word 2013

not sure why this reduced document is still this big, I deleted all other pages.
Comment 3 Yousuf Philips (jay) (retired) 2014-08-03 21:01:37 UTC
I had a similar situation with trying to supply just the first page from libreoffice's exporting to RTF by deleting all the pages and that resulted in a 50mb file. :) I think it must be due to stuff related to the TOC still being there.
Comment 4 Robinson Tryon (qubit) 2015-12-10 01:08:22 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-01-03 19:42:27 UTC Comment hidden (obsolete)
Comment 6 Yousuf Philips (jay) (retired) 2017-10-23 22:06:17 UTC
Still present

Version: 6.0.0.0.alpha1+
Build ID: d76c4e5c9aaf8bd27ec97679bcaeba5b18aca493
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 7 QA Administrators 2018-10-24 02:56:27 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug